body {
		  color: black;
		  background-color:white;
		  font-family: Helvetica,Arial,sans-serif;
		  padding: 0;
		  margin:  0;
}

.stylegroup {
		  padding: 1em;
		  background-color:#f4f4f4;
		  border: 1px outset;
		  -moz-border-radius:6px;
		  overflow: hidden;
}

.stylegroup legend {
		  font-weight: bold;
}

.status, #status {
		  float: right;
		  padding: .5em 1em;
		  font-weight:bold;
		  background-color:#f4f4f4;
		  border: 1px solid black;
		  -moz-border-radius:6px;
}

div#status.error{
	border: 2px solid #4cb01d;
}

#status .error {
	color: #4cb01d;
}

td.nowrap {
		  white-space: nowrap;
}

select#maxwidth {
		  width: 75%;
}

td#borderbottom {
		  border-bottom: 1px solid;
}

hr {
		  margin-top: 1em;
}

p#end {
		  clear: both;
}

div#Group {
		  float: left;
}

div#Group ul {
		  width: 8em;
		  overflow: hidden;
}

div#Main {
		  min-width: 16em; /* Mindestbreite (der Ueberschrift) verhindert Anzeigefehler in modernen Browsern */
		  padding-right:1em;
		  padding-left:1em;
		  -moz-border-radius:7px;
}

div#Navigation {
		  width: 8em;
		  float:right;
		  margin: .5em;
}

div#Content {
		  margin-left:11em;
}

div#Recipient {
		  position:fixed; 
		  top:10em; 
		  right:20em; 
		  background-color:#f4f4f4;
		  padding:1em;
		  border:1px solid;
}


div#live {
		float:right;
		padding: 1em;
		background-color: #f4f4f4;
		color: #10a010;
		font-weight:bold;
		border: 1px solid black;
		-moz-border-radius:6px;
}

div#live.error {
		border: 2px solid #4cb01d;
		color: #4cb01d;
}


div#live.init,
div#live.sending,
div#live.started {
		color: #e0e000;
}

h1 {
		  text-align:center;
		  font-size: 1.2em;
		  background-color: #4cb01d;
		  margin: 0 0 0.4em;
		  padding: 0.6em 0 0.6em;
}

h2 {
		  text-align:center;
}

a {
		  text-decoration:none;
		  font-weight: bold;
}

a:hover {
		  color:#4cb01d;
}

ul {
		  padding:0;
		  font-size:0.9em;
}

li {
		  list-style: none;
}

ul  ul {
		padding-left: .3em;
		font-size: 0.8em;
}
ul ul li:before { content:"- "; }

input#search {
		  width: 100%;
}

input[type="submit"]{
		  background-color:#4cb01d;
		  font-weight:bold;
		  -moz-border-radius:7px;
		  padding:.5em;
		  float:right;
}

input[type="submit"].deletebutton {
		  padding: 0;
		  font-size: 50%;
		  margin-right: 0.1em;
		  float: left;
}

input[type="submit"].addbutton {
		  background-color:#00ff00;
		  padding: 0;
		  font-size: 55%;
		  margin: 0;
		  margin-top: 0.8em;
		  -moz-border-radius:5px;
		  float: right;
}

table#rec_table {
		  font-size: 80%;
		  border-collapse: collapse;
		  border: 2px solid;
		  width: 100%;
}

table#rec_table th {
		  overflow: hidden;
		  width: 3em;
		  max-width: 3em;
		  border: 2px solid;
		  padding:0.1em;
}

table#rec_table td {
		  width: 3em;
		  max-width: 3em;
		  overflow: hidden;
		  padding: 0.1em 0.3em;
		  border-left: 2px solid black;		  
}

form.styleform {
		  /*text-align:right;*/
}

form.styleform table {
		  width: 100%;
}

form.styleform td#first {
		  width: 10em;
		  padding-right:1em;
}

form.styleform td#last {
		  width: 6em;
}

form.styleform input[type="text"] {
		  width: 100%;
		  margin-bottom: 0.5em;
		  display: block;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: pink;
}
::-moz-placeholder { /* Firefox 19+ */
	color: pink;
}
:-ms-input-placeholder { /* IE 10+ */
	color: pink;
}
:-moz-placeholder { /* Firefox 18- */
	color: pink;
}
form.styleform textarea {
		  width: 100%;
		  height: 20em;
		  float: left;
}

form.styleform select {
		  float: left;
		  min-width: 15em;
}

textarea#masseneintrag {
		  width: 100%;
		  height: 20em;
}

div#logout {
		  float:right;
		  background:white;
		  padding:.5em;
		  margin-right:2em;
		  -moz-border-radius-bottomleft: 7px;
		  -moz-border-radius-bottomright: 7px;
}
